Subject: Global Address Books

From: [email-masked] (Michael Nelson)
Date: Sat, 29 Oct 1994 04:17:12 GMT

What @*#$!! permissions should I set on the global address book and
associated lookup index file? I am using Pine 3.90 (will upgrade when I get
some free time).

I have a program that updates the global addressbook every night based on
the user list... is there anyway I can update this externally (i.e. without
someone going into Pine)? Right now it complains about not being able to
update the index file...

HELP!

-- Mike

-- 

____________________________________________________________________________
Michael Nelson                                        |   [email-masked]
Rockville, Maryland   			              |  [email-masked]
       PGP Public Key: Finger or ftp.netcom.com:/pub/mikenel/pubkey.asc